This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:qemu:qemu:2.1.2:r1
Detail
VendorQemuFirst view 2015-05-13
ProductQemuLast view2019-06-24
Version2.1.2TypeApplication
Edition 
Language 
Updater1 
 
CPE Productcpe:/a:qemu:qemu

Activity : Overall

Related : CVE

 DateAlertAccess VectorAccess ComplexityAuthentication
102019-06-24CVE-2019-12929NetworkLowNone Requ...
102019-06-24CVE-2019-12928NetworkLowNone Requ...
2.12019-03-21CVE-2019-8934LocalLowNone Requ...
42018-10-16CVE-2018-10839NetworkLowRequires ...
92018-07-02CVE-2017-2615NetworkLowRequires ...
Hide | Show 17 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
52018-06-21CVE-2018-12617NetworkLowNone Requ...
2.12018-01-12CVE-2014-3471LocalLowNone Requ...
7.82018-01-09CVE-2017-15124NetworkLowNone Requ...
52017-10-12CVE-2017-15268NetworkLowNone Requ...
1.92017-10-09CVE-2017-15038LocalMediumNone Requ...
4.62017-07-25CVE-2017-7980LocalLowNone Requ...
6.92017-04-26CVE-2017-8284LocalMediumNone Requ...
102017-03-24CVE-2015-8556NetworkLowNone Requ...
2.12016-06-16CVE-2016-2841LocalLowNone Requ...
3.62016-06-16CVE-2016-2538LocalLowNone Requ...
6.92016-04-07CVE-2016-1714LocalMediumNone Requ...
7.22015-11-06CVE-2015-5225LocalLowNone Requ...
7.22015-09-28CVE-2015-5279LocalLowNone Requ...
6.92015-08-31CVE-2015-3214LocalMediumNone Requ...
1.92015-08-26CVE-2015-4037LocalMediumNone Requ...
7.22015-08-12CVE-2015-5154LocalLowNone Requ...
7.72015-05-13CVE-2015-3456Adjacent ...LowRequires ...

CWE : Common Weakness Enumeration

%idName
30% (7)CWE-119Failure to Constrain Operations within the Bounds of a Memory Buffer
8% (2)CWE-362Race Condition
8% (2)CWE-190Integer Overflow or Wraparound
8% (2)CWE-78Improper Sanitization of Special Elements used in an OS Command ('O...
8% (2)CWE-20Improper Input Validation
Hide | Show 8 More...
%idName
4% (1)CWE-787Out-of-bounds Write
4% (1)CWE-416Use After Free
4% (1)CWE-399Resource Management Errors
4% (1)CWE-264Permissions, Privileges, and Access Controls
4% (1)CWE-189Numeric Errors
4% (1)CWE-125Out-of-bounds Read
4% (1)CWE-19Data Handling
4% (1)CWE-17Code

Oval Markup Language : Definitions

OvalIDName
oval:org.mitre.oval:def:26768USN-2342-1 -- qemu, qemu-kvm vulnerabilities
oval:org.mitre.oval:def:29063DSA-3259-1 qemu -- qemu
oval:org.mitre.oval:def:29004ELSA-2015-0998 -- Oracle qemu-kvm_qemu-guest-agent
oval:org.mitre.oval:def:28974ELSA-2015-1002 -- Oracle xen
oval:org.mitre.oval:def:28949ELSA-2015-1003 -- Oracle kvm-83
Hide | Show 8 More...
idName
oval:org.mitre.oval:def:28937CESA-2015:1002 -- centos 5 xen
oval:org.mitre.oval:def:28912CESA-2015:0998 -- centos 6 qemu-kvm,qemu-guest-agent
oval:org.mitre.oval:def:28893ELSA-2015-0999 -- Oracle qemu-kvm
oval:org.mitre.oval:def:28702RHSA-2015:0998-01 -- Redhat qemu-kvm, qemu-guest-agent
oval:org.mitre.oval:def:28600CESA-2015:0999 -- centos 7 qemu-kvm,libcacard
oval:org.mitre.oval:def:28539RHSA-2015:1002-01 -- Redhat xen
oval:org.mitre.oval:def:28198CESA-2015:1003 -- centos 5 kvm
oval:org.mitre.oval:def:28106RHSA-2015:0999-01 -- Redhat qemu-kvm, libcacard

Information Assurance Vulnerability Management (IAVM)

idDescription
2015-A-0112Oracle Linux & Virtualization Buffer Overflow Vulnerability
Severity : Category I - VMSKEY : V0060735
2015-A-0115QEMU Virtual Floppy Drive Controller (FDC) Buffer Overflow Vulnerability
Severity : Category II - VMSKEY : V0060741

Snort® IPS/IDS

DateDescription
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34488 - Type : OS-OTHER - Revision : 4
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34487 - Type : OS-OTHER - Revision : 4
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34486 - Type : OS-OTHER - Revision : 4
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34485 - Type : OS-OTHER - Revision : 4
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34484 - Type : OS-OTHER - Revision : 4
Hide | Show 3 More...
DateDescription
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34483 - Type : OS-OTHER - Revision : 4
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34482 - Type : OS-OTHER - Revision : 4
2015-06-23QEMU floppy disk controller buffer overflow attempt
RuleID : 34481 - Type : OS-OTHER - Revision : 4

Nessus® Vulnerability Scanner

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
idDescription
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-74fb8b257b.nasl - Type : ACT_GATHER_INFO
2019-01-03Name : The remote Fedora host is missing a security update.
File : fedora_2018-87f2ace20d.nasl - Type : ACT_GATHER_INFO
2018-12-01Name : The remote Debian host is missing a security update.
File : debian_DLA-1599.nasl - Type : ACT_GATHER_INFO
2018-11-13Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4338.nasl - Type : ACT_GATHER_INFO
2018-09-18Name : The remote EulerOS Virtualization host is missing multiple security updates.
File : EulerOS_SA-2018-1247.nasl - Type : ACT_GATHER_INFO
Hide | Show 20 More...
idDescription
2018-09-07Name : The remote Debian host is missing a security update.
File : debian_DLA-1497.nasl - Type : ACT_GATHER_INFO
2018-07-03Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2018-1201.nasl - Type : ACT_GATHER_INFO
2018-06-12Name : The remote Amazon Linux AMI host is missing a security update.
File : ala_ALAS-2018-1034.nasl - Type : ACT_GATHER_INFO
2018-06-12Name : The remote Amazon Linux 2 host is missing a security update.
File : al2_ALAS-2018-1034.nasl - Type : ACT_GATHER_INFO
2018-05-30Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4213.nasl - Type : ACT_GATHER_INFO
2018-05-29Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2018-1144.nasl - Type : ACT_GATHER_INFO
2018-05-02Name : The remote EulerOS host is missing multiple security updates.
File : EulerOS_SA-2018-1113.nasl - Type : ACT_GATHER_INFO
2018-04-27Name : The remote CentOS host is missing one or more security updates.
File : centos_RHSA-2018-0816.nasl - Type : ACT_GATHER_INFO
2018-04-10Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201804-08.nasl - Type : ACT_GATHER_INFO
2018-01-15Name : The remote Fedora host is missing a security update.
File : fedora_2017-8db9c497f9.nasl - Type : ACT_GATHER_INFO
2017-12-07Name : A server virtualization platform installed on the remote host is affected by ...
File : citrix_xenserver_CTX230138.nasl - Type : ACT_GATHER_INFO
2017-12-04Name : The remote host is missing a vendor-supplied security patch.
File : check_point_gaia_sk106060.nasl - Type : ACT_GATHER_INFO
2017-11-27Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-3084-1.nasl - Type : ACT_GATHER_INFO
2017-11-10Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-2963-1.nasl - Type : ACT_GATHER_INFO
2017-11-10Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-2969-1.nasl - Type : ACT_GATHER_INFO
2017-11-09Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-2946-1.nasl - Type : ACT_GATHER_INFO
2017-11-08Name : The remote Fedora host is missing a security update.
File : fedora_2017-9149114fba.nasl - Type : ACT_GATHER_INFO
2017-11-07Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1248.nasl - Type : ACT_GATHER_INFO
2017-11-07Name : The remote openSUSE host is missing a security update.
File : openSUSE-2017-1249.nasl - Type : ACT_GATHER_INFO
2017-11-07Name : The remote SUSE host is missing one or more security updates.
File : suse_SU-2017-2936-1.nasl - Type : ACT_GATHER_INFO